#wa-compsubpage-m8ootemc1duus4hes0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#9281c0;padding:0px 0px 0px 0px;}
#wa-compsubpage-m8ootemc1duus4hes0>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-m8ootemc1duus4hes0>.wa-container-vspacer {height:0px;}
#wa-compsubpage-m8opujms1duum4tlxs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-compsubpage-m8opujms1duum4tlxs>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-m8opujms1duum4tlxs>.wa-container-vspacer {height:0px;}
#wa-comptext-m8g9c89a1duz7kkw74 {border-radius:10px 0px 10px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-m8ootemc1duuscxkw0 {background-color:rgba(0,0,0,0.290196);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-m8ootemc1duusd2ccg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-m8ootemc1duusd33ls {border-radius:0px 20px 0px 20px;border-width:0px 0px 3px 0px;border-style:solid; border-color:#d17ba7;padding:10px 10px 10px 10px;}
#wa-comptext-m8r0k01v1dr6wtwqo0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-m986rbeb1dugrxemtc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-m8ootemc1duuse45ts {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-m8ootemc1duuse45ts>.row>.clearfix {margin-bottom:0px;}
#wa-container-m8ootemc1duuse45ts>.wa-container-vspacer {height:0px;}
#wa-container-m8ootemc1duuse8vb4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-m8ootemc1duuse8vb4>.row>.clearfix {margin-bottom:0px;}
#wa-container-m8ootemc1duuse8vb4>.wa-container-vspacer {height:0px;}
#wa-container-m8ootemc1duuse9jeo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-m8ootemc1duuse9jeo>.row>.clearfix {margin-bottom:0px;}
#wa-container-m8ootemc1duuse9jeo>.wa-container-vspacer {height:0px;}
#wa-container-m8opujms1duusybe2o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-m8opujms1duusybe2o>.row>.clearfix {margin-bottom:0px;}
#wa-container-m8opujms1duusybe2o>.wa-container-vspacer {height:0px;}
#wa-container-m986rbeb1dugrx7ksg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-m986rbeb1dugrx7ksg>.row>.clearfix {margin-bottom:0px;}
#wa-container-m986rbeb1dugrx7ksg>.wa-container-vspacer {height:0px;}
#wa-row-m8g9c89a1duz6yvmbk>.wa-item-rowspacer {height:50px;}
#wa-row-m8g9c89a1duz6yy4xs {margin:0px 0px;}
#wa-row-m8g9c89a1duz6yy4xs>div {padding: 0px 0px;}
#wa-row-m8ooq9qg1duuq10tnk {margin:0px 0px;}
#wa-row-m8ooq9qg1duuq10tnk>div {padding: 0px 0px;}
#wa-row-m8ootemc1duus4gugw>.wa-item-rowspacer {height:50px;}
#wa-row-m8ootemc1duus4gutc {margin:0px 0px;}
#wa-row-m8ootemc1duus4gutc>div {padding: 0px 0px;}
#wa-row-m8ootemc1duus4gvi8 {margin:0px 0px;}
#wa-row-m8ootemc1duus4gvi8>div {padding: 0px 0px;}
#wa-row-m8ootemc1duus4gw80>.wa-item-rowspacer {height:20px;}
#wa-row-m8ootemc1duus4gwkg {margin:0px 0px;}
#wa-row-m8ootemc1duus4gwkg>div {padding: 0px 0px;}
#wa-row-m8ootemc1duus4gwvk>.wa-item-rowspacer {height:50px;}
#wa-row-m8ootemc1duus4h29s>.wa-item-rowspacer {height:100px;}
#wa-row-m8ootemc1duus4h2m8 {margin:0px 0px;}
#wa-row-m8ootemc1duus4h2m8>div {padding: 0px 0px;}
#wa-row-m8ootemc1duus4h3qo>.wa-item-rowspacer {height:100px;}
#wa-row-m8ootemc1duus4hej4 {margin:0px 0px;}
#wa-row-m8ootemc1duus4hej4>div {padding: 0px 0px;}
#wa-row-m8opujms1duum4udb4 {margin:0px 0px;}
#wa-row-m8opujms1duum4udb4>div {padding: 0px 0px;}
#wa-row-m8r0k01v1dr7poqcgg {margin:0px 0px;}
#wa-row-m8r0k01v1dr7poqcgg>div {padding: 0px 0px;}
#wa-row-m986rbeb1dugo67jrk>.wa-item-rowspacer {height:30px;}
#wa-row-m986rbeb1dugo6as00>.wa-item-rowspacer {height:300px;}
#wa-row-m986rbeb1dugo6b0n4>.wa-item-rowspacer {height:300px;}
#wa-row-m986rbeb1dugo6b33k {margin:0px 0px;}
#wa-row-m986rbeb1dugo6b33k>div {padding: 0px 0px;}
#wa-sub-container-m8ootemc1duuse4akg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:20px 20px 20px 20px;}
#wa-sub-container-m8ootemc1duuse4akg>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-m8ootemc1duuse4akg>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-m8ooq9qg1duuscw3y8] .dropdown-menu {background-color:#e0e0e0;}
[id^=wa-compmenu-m8ooq9qg1duuscw3y8] .dropdown-menu > li > a:hover, [id^=wa-compmenu-m8ooq9qg1duuscw3y8] .dropdown-menu > li > a:focus {background-color:#adadad;}
[id^=wa-compmenu-m8ooq9qg1duuscw3y8] .navbar-default {background-color:#ffffff; border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-m8ooq9qg1duuscw3y8] .navbar-default .navbar-brand, [id^=wa-compmenu-m8ooq9qg1duuscw3y8].navbar-nav li a, [id^=wa-compmenu-m8ooq9qg1duuscw3y8] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-m8ooq9qg1duuscw3y8] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-m8ooq9qg1duuscw3y8] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Comic Neue, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:17px; color:#d17ba7;}
[id^=wa-compmenu-m8ooq9qg1duuscw3y8] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-m8ooq9qg1duuscw3y8] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-m8ooq9qg1duuscw3y8] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#9281c0;}
[id^=wa-compmenu-m8ooq9qg1duuscw3y8] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#d17ba7;}
[id^=wa-compmenu-m8ooq9qg1duuscw3y8] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-m8ooq9qg1duuscw3y8] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-m8ooq9qg1duuscw3y8] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-m8ooq9qg1duuscw3y8] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-m8ooq9qg1duuscw3y8] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-m8ooq9qg1duuscw3y8] .navbar-default .navbar-nav > .open > a:focus {color:#9281c0; background-color:#ffffff;}
[id^=wa-compmenu-m8ooq9qg1duuscw3y8] .navbar-default .navbar-toggle {background-color:#ffffff !important; border-color:#dddddd !important;}
[id^=wa-compmenu-m8ooq9qg1duuscw3y8] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-m8ooq9qg1duuscw3y8] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-m8ooq9qg1duuscw3y8].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-m8ooq9qg1duuscw3y8] .wa-srch-input {font-size:17px;}
[id^=wa-compmenu-m8ooq9qg1duuscw3y8].navbar-fixed-top .navbar {background-color:#ffffff;}
[id^=wa-compmenu-m98put9t1dvecjqjgg] .dropdown-menu {background-color:rgba(58,209,232,0);}
[id^=wa-compmenu-m98put9t1dvecjqjgg] .dropdown-menu > li > a:hover, [id^=wa-compmenu-m98put9t1dvecjqjgg] .dropdown-menu > li > a:focus {background-color:#adadad;}
[id^=wa-compmenu-m98put9t1dvecjqjgg] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-m98put9t1dvecjqjgg] .navbar-default .navbar-brand, [id^=wa-compmenu-m98put9t1dvecjqjgg].navbar-nav li a, [id^=wa-compmenu-m98put9t1dvecjqjgg] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-m98put9t1dvecjqjgg] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-m98put9t1dvecjqjgg] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Comic Neue, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:17px; color:#d17ba7;}
[id^=wa-compmenu-m98put9t1dvecjqjgg] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-m98put9t1dvecjqjgg] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-m98put9t1dvecjqjgg] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#9281c0;}
[id^=wa-compmenu-m98put9t1dvecjqjgg] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#d17ba7;}
[id^=wa-compmenu-m98put9t1dvecjqjgg] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-m98put9t1dvecjqjgg] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-m98put9t1dvecjqjgg] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-m98put9t1dvecjqjgg] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-m98put9t1dvecjqjgg] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-m98put9t1dvecjqjgg] .navbar-default .navbar-nav > .open > a:focus {color:#d17ba7; background-color:rgba(92,92,92,0.431373);}
[id^=wa-compmenu-m98put9t1dvecjqjgg] .navbar-default .navbar-toggle {background-color:#ffffff !important; border-color:#dddddd !important;}
[id^=wa-compmenu-m98put9t1dvecjqjgg] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-m98put9t1dvecjqjgg] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-m98put9t1dvecjqjgg].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-m98put9t1dvecjqjgg] .wa-srch-input {font-size:17px;}
[id^=wa-compmenu-m98put9t1dvecjqjgg].navbar-fixed-top .navbar {background-color:#ffffff;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-m8g9c89a1duz6yy4xs {margin:0px 0px;}
#wa-row-m8g9c89a1duz6yy4xs>div {padding: 0px 0px;}
#wa-row-m8ooq9qg1duuq10tnk {margin:0px 0px;}
#wa-row-m8ooq9qg1duuq10tnk>div {padding: 0px 0px;}
#wa-row-m8ootemc1duus4gutc {margin:0px 0px;}
#wa-row-m8ootemc1duus4gutc>div {padding: 0px 0px;}
#wa-row-m8ootemc1duus4gvi8 {margin:0px 0px;}
#wa-row-m8ootemc1duus4gvi8>div {padding: 0px 0px;}
#wa-row-m8ootemc1duus4gwkg {margin:0px 0px;}
#wa-row-m8ootemc1duus4gwkg>div {padding: 0px 0px;}
#wa-row-m8ootemc1duus4h2m8 {margin:0px 0px;}
#wa-row-m8ootemc1duus4h2m8>div {padding: 0px 0px;}
#wa-row-m8ootemc1duus4hej4 {margin:0px 0px;}
#wa-row-m8ootemc1duus4hej4>div {padding: 0px 0px;}
#wa-row-m8opujms1duum4udb4 {margin:0px 0px;}
#wa-row-m8opujms1duum4udb4>div {padding: 0px 0px;}
#wa-row-m8r0k01v1dr7poqcgg {margin:0px 0px;}
#wa-row-m8r0k01v1dr7poqcgg>div {padding: 0px 0px;}
#wa-row-m986rbeb1dugo6b33k {margin:0px 0px;}
#wa-row-m986rbeb1dugo6b33k>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-m8g9c89a1duz6yy4xs {margin:0px 0px;}
#wa-row-m8g9c89a1duz6yy4xs>div {padding: 0px 0px;}
#wa-row-m8ooq9qg1duuq10tnk {margin:0px 0px;}
#wa-row-m8ooq9qg1duuq10tnk>div {padding: 0px 0px;}
#wa-row-m8ootemc1duus4gutc {margin:0px 0px;}
#wa-row-m8ootemc1duus4gutc>div {padding: 0px 0px;}
#wa-row-m8ootemc1duus4gvi8 {margin:0px 0px;}
#wa-row-m8ootemc1duus4gvi8>div {padding: 0px 0px;}
#wa-row-m8ootemc1duus4gwkg {margin:0px 0px;}
#wa-row-m8ootemc1duus4gwkg>div {padding: 0px 0px;}
#wa-row-m8ootemc1duus4h2m8 {margin:0px 0px;}
#wa-row-m8ootemc1duus4h2m8>div {padding: 0px 0px;}
#wa-row-m8ootemc1duus4hej4 {margin:0px 0px;}
#wa-row-m8ootemc1duus4hej4>div {padding: 0px 0px;}
#wa-row-m8opujms1duum4udb4 {margin:0px 0px;}
#wa-row-m8opujms1duum4udb4>div {padding: 0px 0px;}
#wa-row-m8r0k01v1dr7poqcgg {margin:0px 0px;}
#wa-row-m8r0k01v1dr7poqcgg>div {padding: 0px 0px;}
#wa-row-m986rbeb1dugo6b33k {margin:0px 0px;}
#wa-row-m986rbeb1dugo6b33k>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-m8g9c89a1duz6yy4xs {margin:0px 0px;}
#wa-row-m8g9c89a1duz6yy4xs>div {padding: 0px 0px;}
#wa-row-m8ooq9qg1duuq10tnk {margin:0px 0px;}
#wa-row-m8ooq9qg1duuq10tnk>div {padding: 0px 0px;}
#wa-row-m8ootemc1duus4gutc {margin:0px 0px;}
#wa-row-m8ootemc1duus4gutc>div {padding: 0px 0px;}
#wa-row-m8ootemc1duus4gvi8 {margin:0px 0px;}
#wa-row-m8ootemc1duus4gvi8>div {padding: 0px 0px;}
#wa-row-m8ootemc1duus4gwkg {margin:0px 0px;}
#wa-row-m8ootemc1duus4gwkg>div {padding: 0px 0px;}
#wa-row-m8ootemc1duus4h2m8 {margin:0px 0px;}
#wa-row-m8ootemc1duus4h2m8>div {padding: 0px 0px;}
#wa-row-m8ootemc1duus4hej4 {margin:0px 0px;}
#wa-row-m8ootemc1duus4hej4>div {padding: 0px 0px;}
#wa-row-m8opujms1duum4udb4 {margin:0px 0px;}
#wa-row-m8opujms1duum4udb4>div {padding: 0px 0px;}
#wa-row-m8r0k01v1dr7poqcgg {margin:0px 0px;}
#wa-row-m8r0k01v1dr7poqcgg>div {padding: 0px 0px;}
#wa-row-m986rbeb1dugo6b33k {margin:0px 0px;}
#wa-row-m986rbeb1dugo6b33k>div {padding: 0px 0px;}
}
